<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-11-00_0151 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214228 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-11"> 1847-11-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 9 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214228 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-06-6"> 1847-10-6 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-10-6">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 6 octobre. — M. Brisson, président. </p>
   <p> Le conseil des prud'hommes est-il compétent pour décider sur la validité de la saisie-arrêt
    faite sur les façons du chef d'atelier, lorsque les parties (le saisi et le négociant, entre les
    mains de qui elle a été faite), ont été assignées par-devant le tribunal civil? — Non. </p>
   <p> Ainsi décidé entre G..., qui réclamait le paiement des sept huitièmes de ses façons, laissant
    un huitième au saisissant, et Champagne et Gariot, négociants, qui devront garder par devers eux
    la totalité des sommes saisies. </p>
   <p> n. d. r. —Nous renvoyons les lecteurs à ce que nous avons dit, en thèse générale, sur la
    question des saisies-arrêts (voy. pag. 55); mais ce mode de procéder prend une telle extension
    depuis quelque temps que nous croyons devoir traiter plus amplement la question dans le rapport
    spécial de la fabrique. Nous nous en occuperons dans le prochain numéro. </p>
   <p> L'inconduite de l'apprenti donne-t-elle lieu à la résiliation des conventions
    d'apprentissage? — Oui. </p>
   <p> Ainsi jugé entre Rabatel et Guillermot père qui payera, à titre d'indemnité, la somme de cent
    francs. </p>
   <p> L'incompatibilité de caractère entre le chef d'atelier et son élève motive-t-elle la
    résiliation des conventions d'apprentissage? — Oui. — Le conseil doit-il, en ce cas apprécier
    les tords pour déterminer la quotité de l'indemnité? —Oui. </p>
   <p> Ainsi jugé entre Galais et Emery qui aura à payer une indemnité de soixante francs. </p>
  </body>
 </text>
</TEI>
